Bug 157069 - [MAINTAINER] databases/tuning-primer: update to 1.6.r0
Summary: [MAINTAINER] databases/tuning-primer: update to 1.6.r0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Florian Smeets
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-15 18:20 UTC by joehorn
Modified: 2011-05-18 07:50 UTC (History)
0 users

See Also:


Attachments
tuning-primer-1.6.r0.patch (721 bytes, patch)
2011-05-15 18:20 UTC, joehorn
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description joehorn 2011-05-15 18:20:15 UTC
- Update to 1.6.r0
- Add LICENSE

Generated with FreeBSD Port Tools 0.99
Comment 1 Florian Smeets freebsd_committer 2011-05-15 19:30:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->flo

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-05-17 21:51:33 UTC
flo         2011-05-17 20:51:24 UTC

  FreeBSD ports repository

  Modified files:
    databases/tuning-primer Makefile 
  Log:
  - update to 1.6.r0
  - Add LICENSE
  
  PR:             ports/157069
  Submitted by:   Joe Horn <joehorn@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.3       +4 -3      ports/databases/tuning-primer/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Florian Smeets freebsd_committer 2011-05-17 21:51:42 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 Pavel Timofeev 2011-05-18 07:46:12 UTC
This is incomplete update


[root@timbsd /usr/ports/databases/tuning-primer]# make
===>  License GPLv2 accepted by the user
=> tuning-primer.sh doesn't seem to exist in /usr/ports/distfiles/.
=> Attempting to fetch
http://launchpadlibrarian.net/71733465/tuning-primer.sh
*fetch: http://launchpadlibrarian.net/71733465/tuning-primer.sh: size
mismatch: expected 49824, actual 50243*
=> Attempting to fetch
ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/tuning-primer.sh
tuning-primer.sh                              100% of   48 kB   82 kBps
===>  Extracting for tuning-primer-1.6.r0
=> SHA256 Checksum OK for tuning-primer.sh.
===>  Patching for tuning-primer-1.6.r0
===>   tuning-primer-1.6.r0 depends on shared library: mysqlclient.18 -
found
===>  Configuring for tuning-primer-1.6.r0

It installs old version.



[root@timbsd /usr/ports/databases/tuning-primer]# diff -u distinfo.orig
distinfo
--- distinfo.orig       2011-05-18 10:41:30.000000000 +0400
+++ distinfo    2011-05-18 10:41:48.000000000 +0400
@@ -1,2 +1,2 @@
-SHA256 (tuning-primer.sh) =
f13ab4a62f009870fe65c0baa72b8a9882e8d5475e5f35fde68f6d9fba4b03f1
-SIZE (tuning-primer.sh) = 49824
+SHA256 (tuning-primer.sh) =
9e0e0bde78d830285c8b996af91ce7a12a0f2daf2c58bc6635e00f368b6af837
+SIZE (tuning-primer.sh) = 50243

Without this ajustment you will install old 1.5.r5 version.
And maybe we need copy new version to
ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles.